body{
	background-color: #006699;
}
img{
	border: 0;
}
.center{
		text-align: center;
}
.block{
	display: block;
	margin-right: 10px;
	margin-left: 10px;
}

.block h1
{
	font-weight: bold;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 17px;
	display: block;
	color: black;
	border-bottom: 1px solid #333333;
	text-align: left;
}

.block h2
{
	font-weight: bold;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 15px;
	display: block;
	color: black;
	text-align: left;
}

p
{
	font-size: 13px;
	text-align: left;
	margin-left: 15px;
}
p.light
{
	color: white;
}
#partners
{
	float: right;
	margin: 10px 5px 5px 15px;
	width: 200px;
	text-align: left;
}

#partnerstop
{
	width: 200px;
	height: 13px;
	background: url(partners-top.png) no-repeat;
	position: relative;
}
#partnersbody
{
	width: 200px;
	background: url(partners-body.png) repeat-y;
	padding-left: 5px;
	padding-right: 5px;
	color: #000;
	position: relative;
	font-size: 13px;
}

#partnersbottom
{
	width: 200px;
	height: 20px;
	background: url(partners-bottom.png);
	position: relative;
}
#partnersbody h1
{
	font-weight: bold;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 15px;
	display: inline;
	color: black;
	text-align: left;
	padding-left: 5px;
}

#partnersbody p
{
	display: inline;
	padding-left: 5px;
}

	
#wrapper{
	font-family: verdana, arial, sans-serif;
	width: 725px;
	padding: none;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black;
}
#titlebar{
	width: 725px;
	height: 82px;
	padding: none;
	margin: none;
	border: none;
}
#bodywrapper{
	border: none;
	padding: 5px 5px 5px 5px;
	margin: none;
	background: white;
	font-size: 12px;
}
textarea{
	width: 500px;
	height: 400px;
}


